<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-02-09 11:27:02.0-->
  <bool key="emui_8.0.1_feature_switch">true</bool>
  <!--2023-02-09 11:27:02.0-->
  <bool key="fusion_switch">true</bool>
</hwouc_presets>
